{% if cookiecutter.licence == 'AGPL-3' %}
Copyright (c) {% now 'utc', '%Y' %}, {{ cookiecutter.author }}

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program. If not, see <http://www.gnu.org/licenses/>.
{% elif cookiecutter.licence == 'OPL-1' %}
Odoo Proprietary License v1.0

This software and associated files (the "Software") may only be used (executed, modified,
executed after modifications) if you have purchased a valid license from the authors, typically
via Odoo Apps, or if you have received a written agreement from the authors of the Software (see
the COPYRIGHT file).

You may develop Odoo modules that use the Software as a library (typically by depending on it,
importing it and using its resources), but without copying any source code or material from the
Software. You may distribute those modules under the license of your choice, provided that this
license is compatible with the terms of the Odoo Proprietary License (For example: LGPL, MIT, or
proprietary licenses similar to this one).

It is forbidden to publish, distribute, sublicense, or sell copies of the Software or modified
copies of the Software.

The above copyright notice and this permission notice must be included in all copies or
substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
{% endif %}